/* *
 *
 * Author: Daniel Baker
 * URL: http://www.danielbaker.com.au/
 * V2.0 31/03/2012
 *
 * */

@charset "utf-8";

#qLpercentage { font-family: "Times New Roman", Times, serif; }

body {
	margin: 0;
	min-width: 980px;
	padding: 0;
}

p {
	margin: 0 0 20px 0;	
}

p, ul {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size-adjust:0.488;
	font-weight:200;
	font-style:normal;
}

img {
	border: 0;
}

.float-left {
	float: left;	
	margin: 0 0 0 20px;
}

.float-right {
	float: right;
	margin: 0 20px 0 0;
}

.f-left { float: left; }
.f-right { float: right; }

.center {
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}

nav { 
	background: #000 url(images/elements/nav-bg.jpg) center top repeat-x; 
	height: 250px; 
	top: 0;
	z-index: 400; 
	text-align: center; 
	width: 100%;
}

nav.docked { position: fixed; top: -140px; }

#nav {
	list-style: none;
	z-index: 999;
	width: 567px;
	margin: 0 auto;
	display: inline-block;
	padding: 0;
	text-align: center;
	font-size: 11pt;
}

#nav li {
	margin: 185px 0 15px 0;
	display: inline-block;
	float: left;
	width: 100px;
}

#nav li a:link, #nav li a:visited { color: #b7b7b7; text-decoration: none; font-family: 'CastellarMT', 'Times New Roman', Times, serif; text-transform: uppercase; }
#nav li a:hover, #nav li a:active { border-bottom: 1px solid #726039; padding-bottom: 2px; color: #FFF; }
#nav li a.current { border-bottom: 1px solid #726039; padding-bottom: 2px; color: #FFF; }

#nav li.push { margin-top: 40px; width: 140px; text-align: center; margin-right: 0; padding-left: 10px; padding-right: 10px; cursor: pointer; }

#header, #intro, #second {
	width: 100%;
}

#intro {
	background: #000000 url(images/main.jpg) 50% -100px no-repeat fixed;
	color: white;
	height: 1000px;
	margin: 0 auto;
	padding: 0px;
}

#menu {
	background: #010100 url(images/menu.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 0 0;
	overflow: hidden;
}

#location {
	background: #af985a url(images/locations.jpg) 50% 0 no-repeat fixed;
	color: white;
	height: 1000px;
	padding: 10px 0 0 0;
	overflow: hidden;
}

#contact {
	background: #f5f3ed url(images/contact.jpg) 50% 0 no-repeat fixed;
	height: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}

#about {
	background: #000000 url(images/about.jpg) 50% 0 no-repeat fixed;
	height: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}

#intro .story { padding-top: 60px; }
#menu .storyalt { padding-top: 120px; }

.story {
	margin: 0 auto;
	min-width: 980px;
	overflow: auto;
	width: 980px;
	text-align: center;
	padding-top: 160px;
}

.storyalt {
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	padding-top: 160px;
}

.story .float-left, .story .float-right {
	padding: 160px 0 0 0;
	position: relative;
	width: 350px;	
}

.slide {
	width: 100%;
}

/* *
 *
 * Menu Styles
 *
 * */

.menu-text { 
	color: #A48950;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 11pt;
	font-style: italic;
	line-height: 16pt;
	margin: 0 auto;
	padding-top: 10px;
	width: 730px;
}

.one { position: absolute; width: 200px; left: 50%; margin-left: -430px; margin-top: 40px; }
.two { position: absolute; width: 200px; left: 50%; margin-left: -210px; margin-top: 40px; }
.three { position: absolute; width: 200px; right: 50%; margin-right: -210px; margin-top: 40px; }
.four { position: absolute; width: 200px; right: 50%; margin-right: -430px; margin-top: 40px; }

/* *
 *
 * Location Styles
 *
 * */
 
.left, .middle, .right { 
	width: 300px;
	text-align: left;
	display: block;
}

.left { position: absolute; left: 50%; margin-left: -475px; }
.right { position: absolute; right: 50%; margin-right: -475px; }
.middle { margin: 0 auto; }

p.address { text-align: center; width: 300px; float: left; margin-bottom: 5px; margin-top: 10px; }
p.location-sub { margin-top: 5px; font: 8pt/10pt Arial, Helvetica, sans-serif; color: #FFF; letter-spacing: 0.4pt; }
p.location-sub2 { width: 300px; text-align: center; font: 8pt/10pt Arial, Helvetica, sans-serif; color: #dfd3b9; float: left; padding: 0; margin: 0; }
.location-sub2 a:link, .location-sub2 a:visited { color: #dfd3b9; text-decoration: none; }
.location-sub2 a:hover { color: #dfd3b9; text-decoration: underline; }
 
/* *
 *
 * Contact Styles
 *
 * */

#contact .title { margin: 0 auto; width: 980px; text-align: left; }

.hours { position: absolute; width: 400px; right: 50%; margin-right: -490px; text-align: left; }
.form { position: absolute; width: 400px; left: 50%; margin-left: -490px; }
.contact-form { text-align: left; }
.contact-form input { padding: 9px 6px 6px 6px; font-size: 9pt; border: 1px solid #ccc; width: 229px; margin-bottom: 2px; }
.contact-form textarea { padding: 9px 6px 6px 6px; font-size: 9pt; border: 1px solid #ccc; width: 400px; height: 120px; margin-bottom: 2px; }
.dropdown { padding-bottom: 2px; }

input#datepicker { width: 80px; padding-right: 30px; background: #FFF url(images/calendar.jpg) 94% 5px no-repeat; }
input#time { width: 109px; }

input#button { width: 90px; float: right; background-color: #b5985a; border: 1px solid #FFF;color:#FFF; cursor: pointer; padding-bottom: 9px; }
input#button:hover { color: #FFF; background-color: #333; }

p.form-text { font: 8.5pt/8.5pt Arial, Helvetica, sans-serif; margin-left: 4px; color: #8c8c8c; margin-top: 40px; }
	
article h2 { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #b5985a; font-weight: bold; margin-top: 0; text-transform: uppercase; }
article p { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 16pt; margin-bottom: 1px; }
article.top { padding-bottom: 25px; border-bottom: 1px solid #d5d5d5; }
article.bottom { padding-top: 20px; border-top: 1px solid #FFF; }
article a:link, article a:visited { color: #B5985A; text-decoration: none; }
article a:hover { color: #B5985A; text-decoration: underline; }

/* *
 *
 * About Styles
 *
 * */
 
#about { text-align: left; z-index: 300; }
#about img { float: left; z-index: 300; }

#about .bg {
	background: url(images/about/about-image-1.jpg) 50% 0 no-repeat;
	height: 800px;
	padding: 0;
	position: absolute;
	width: 285px;
	z-index: 200;
	margin-left: -10px;
	left: 50%;
}
	
#about .bg1 {
	background: url(images/about/about-image-2.jpg) 50% 0 no-repeat;
	height: 800px;
	position: absolute;
	width: 200px;
	z-index: 200;
	margin-left: 300px;
	left: 50%;
}
	
#about .bg2 {
	background: url(images/about/about-image-3.jpg) 50% 0 no-repeat;
	height: 900px;
	margin-left: 300px;
	left: 50%;
	padding: 0;
	position: absolute;
	width: 200px;
	z-index: 200;
}

.index { float: left; z-index: 200; width: 400px; color: #DADADA; position: absolute; margin-top: 95px; font: 9.5pt/15pt Arial, Helvetica, sans-serif; padding-left: 2px; text-align: left; }

footer .story { padding-top: 20px; }

footer { background: #252525; padding-top: 40px; padding-bottom: 40px; z-index: 300; position: absolute; bottom: 0; width: 100%; }
footer p { font: 8pt/10pt Arial, Helvetica, sans-serif; color: #78848e; }
footer a:link, footer a:visited { color: #78848e; text-decoration: none; }
footer a:hover { color: #78848e; text-decoration: underline; }

.f-left iframe { margin-top: -5px; margin-left: 20px; }

/* *
 *
 * FadeThis Styles
 *
 * */
 
 .fadeThis {
		position: relative;
		display: block;
		height: 104px;
		width: 179px;
		background: url(images/elements/scroll-button.png) 0 0 no-repeat;
	}
	
	.fadeThis * {
	  display: none;
	}
	
	.fadeThis span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 104px;
		width: 179px;
		background: url(images/elements/scroll-button.png) 0 -104px no-repeat;
	}
	
		
.fadeDrinks {
		position: relative;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/drinks-icon_.png) 0 0 no-repeat;
	}
	
	.fadeDrinks * {
	  display: none;
	}
	
	.fadeDrinks span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/drinks-icon_.png) 0 -200px no-repeat;
	}
.fadeFood {
		position: relative;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/food-icon_.png) 0 0 no-repeat;
	}
	
	.fadeFood * {
	  display: none;
	}
	
	.fadeFood span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/food-icon_.png) 0 -200px no-repeat;
	}
.fadeCatering {
		position: relative;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/catering-icon_.png) 0 0 no-repeat;
	}
	
	.fadeCatering * {
	  display: none;
	}
	
	.fadeCatering span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/catering-icon_.png) 0 -199px no-repeat;
	}
.fadeFunctions {
		position: relative;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/functions-icon_.png) 0 0 no-repeat;
	}
	
	.fadeFunctions * {
	  display: none;
	}
	
	.fadeFunctions span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 200px;
		width: 199px;
		background: url(images/menu/functions-icon_.png) 0 -200px no-repeat;
	}

/* *
 *
 * Overlay Styles
 *
 * */

.mosaic-block {
	float:left;
	position:relative;
	width:300px;
	height:449px;
	background: url(images/progress.gif) no-repeat center center;
	-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.8);
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.blight .mosaic-overlay {
			background:url(images/elements/hover-mag.jpg) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.garden .mosaic-overlay {
			background:url(images/elements/hover-garden.jpg) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.darling .mosaic-overlay {
			background:url(images/elements/hover-darling.jpg) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
#hide { display: block; }
#show { display: none; }

@media only screen and (max-height: 700px) {
	
	#hide { display: none; }
	#show { display: block; }
	
.mosaic-block-mini {
	float:left;
	position:relative;
	width:300px;
	height:344px;
	background: url(images/progress.gif) no-repeat center center;
	-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.8);
}

.darling .mosaic-overlay {
	background:url(images/hover-darling-mini.jpg) no-repeat center center;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	display:none;
}

.garden .mosaic-overlay {
	background:url(images/hover-garden-mini.jpg) no-repeat center center;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	display:none;
}

.blight .mosaic-overlay {
	background:url(images/hover-blight-mini.jpg) no-repeat center center;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	display:none;
}



}


/* -------- FONTS --------- */

@font-face {
    font-family: 'CastellarMT';
    src: url('castellarmt.eot');
    src: url('castellarmt.eot?#iefix') format('embedded-opentype'),
         url('castellarmt.woff') format('woff'),
         url('castellarmt.ttf') format('truetype'),
         url('castellarmt.svg#castellarmt') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
Plugin: jQuery Parallax
Version 1.1
Author: Ian Lunn
Author URL: http://www.ianlunn.co.uk/
Plugin URL: http://www.ianlunn.co.uk/plugins/jquery-parallax/

License: http://creativecommons.org/licenses/by-sa/3.0/ (Attribution Share Alike). Please attribute work to Ian Lunn simply by leaving these comments in the source code or if you'd prefer, place a link on your website to http://www.ianlunn.co.uk/.
*/